<h1 class="uppercase text-center">menù bambini</h1>
<div *ngFor="let plate of plates">
    <div class="p-6 max-w-sm bg-white rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700">
        <h1 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">{{plate.attributes.nome}}</h1>
        <img [src]="startUrl + plate.attributes.immagine.data.attributes.url" alt="">
        <p class="mb-3 font-normal text-gray-700 dark:text-gray-400">{{plate.attributes.traduzione}}</p>
        <p class="mb-3 font-normal text-gray-700 dark:text-gray-400">{{plate.attributes.prezzo}} €</p>
        <div *ngFor="let allergene of plate.attributes.allergeni.data" class="object-cover w-full h-96 rounded-t-lg md:h-auto md:w-48 md:rounded-none md:rounded-l-lg">
            <img [src]="startUrl + allergene.attributes.icona.data.attributes.url" alt="">
        </div>        
    </div>
</div>
